locked
Powershell 5.0 on Windows 8.1? RRS feed

  • Question

  • Hello everyone!

     

    I have Powershell 4.0 installed on my Windows 8.1 machine. Is it possible to install the 5.0 version on this machine? It is not Win 8.1 Pro version. Do I have to buy the Pro version of WIndows 8.1 in order to install Powershell 5.0? I try to use the installer from Microsoft for WIn 8.1 and it says that "The update is not applicable to this computer". Thanks

    Wednesday, August 23, 2017 10:51 PM

Answers

All replies